ФЭНДОМ


'Эта функциональность устарела и не должна использоваться с текущей версией MediaWiki .'</ SPAN>
Эта функциональность устарела (или, возможно, полностью удалена) в версии (((1))).

(((2 |}}}</ DIV>
Локализация: $wgLanguageFile
Имя языкового файла, генерируемого скриптом dumpMessages.php.
Появилось, начиная с версии: 1.3.0
Удалено в версии: 1.5.0
Допустимые значения:
Значение по умолчанию: false

Другие настройки: По алфавиту | По функциональности

Детали Править

Имя языкового файла, генерируемого скриптом dumpMessages.php.